.services-main {
    margin-top: 40px;
}

.grid-services {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.service_item {
    position: relative;
}

.service_item-image {
    position: relative;
    display: flex;
    border-radius: 30px;
    overflow: hidden;
}

.service_item-image img {
    width: 100%;
    transition: transform .3s ease-in-out;
}

.service_item:hover .service_item-image img {
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
}

.service_item-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 20px;
    color: #FFF;
    font-size: 26px;
    line-height: 100%;
    text-transform: none;
    font-weight: normal;
}

.service_item-all {
    display: none;
}

@media screen and (min-width: 1301px) {

    .service_item:nth-child(3),
    .service_item:nth-child(4),
    .service_item:nth-child(9),
    .service_item:nth-child(10) {
        grid-column: span 2;
    }
}

@media screen and (max-width: 1300px) {
    .grid-services {
        grid-template-columns: 1fr 1fr;
    }

    .service_item:nth-child(3),
    .service_item:nth-child(8),
    .service_item-all {
        grid-column: span 2;
    }
    .service_item-mobileHide {
        display: none;
    }

    .service_item-text {
        padding: 10px;
        color: #F8F8F8;
        font-size: 18px;
        line-height: 100%; /* 18px */
    }
}

@media screen and (max-width: 767px) {
    .service_item-all {
        display: block;
    }

    .grid-services {
        gap: 10px;
    }
}